Quikrbox User app - Bug #9367

Home --> Login --> Orders --> All Notification will come With a Date & timestamp
03/11/2024 10:16 AM - Mohd Irfan

Status: Closed Start date: 03/11/2024
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue description:

All Notification will come With a Date & timestamp

History

#1 - 03/12/2024 11:59 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 03/15/2024 12:36 PM - Mohd Irfan

- File clipboard-202403151236-u123q.png added
- File clipboard-202403151236-i5agx.png added
- Status changed from Resolved to Reopened

Not fixed!

see attached screenshot:
Notifications

Your Order Is Confirmed!

We're happy to let you know that your order #2007
has been accepted and is now,i

2024-03-15 02:51:47 pmji
Order Payment Confirmation
Your order with ID #2007 has been successfully
paid.
2024-03-15 02:49:01 pm
Order Payment Confirmation
Your order with ID #2006 has been successfully
paid.
2024-03-14 07:28:00 pm
Order Payment Confirmation
Your order with ID #2004 has been successfully
paid.
2024-03-11 09:42:19 pm
Order Rejected
We regret to inform you that your order #1939 has
been rejected
2024-02-12 08:54:25 pm
Order Delivered
Your order with ID #1946 has been delivered. Thank
you for choosing us!
2024-02-07 06:54:04 pm
#3 - 03/22/2024 11:25 AM - Himanshu khare

- Status changed from Reopened to Resolved

#4 - 03/26/2024 05:12 PM - Mohd Irfan

- Status changed from Resolved to Closed

this issue has been verified
and it has been found that the issue has been fixed!

Files

clipboard-202403151236-u123q.png 514 KB 03/15/2024 Mohd Irfan
